<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11723" pointId="119" subPointId="0" userId="4a83bf6d-ac88-4d66-88f7-35582d1949a4" date="2024-01-18 12:03:54" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor142892_image_p1_k2_2.jpg</imageName>
  <cName>环境照</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1705550633794</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240118/1705550633794.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>